class Bejegyzes {
    constructor(id, cim, tartalom) {
        this.id = id
        this.cim = cim
        this.tartalom = tartalom
    }

    getReszletek() {
        return `${this.id}, ${this.cim}, ${this.tartalom}`
    }
}

export default Bejegyzes;